Vulnerability DB

Detailed information and remediation guidance for known vulnerabilities.
Find out if you have vulnerabilities that put you at risk Test your code
Vulnerability Affects Type Published
  • L
CVE-2021-43114
fort-validator <1.5.2-1 debian:unstable 10 Nov, 2021
  • L
CVE-2021-43114
fort-validator * debian:11 10 Nov, 2021
  • L
CVE-2021-43114
fort-validator <1.5.2-1 debian:12 10 Nov, 2021
  • L
CVE-2021-3765
validator.js * debian:9 03 Nov, 2021
  • H
SUSE-SU-2016:1839-1
obs-service-source_validator <0.6+git20160531.fbfe336-5.3 sles:12.1 17 Sep, 2020
  • H
SUSE-SU-2017:3253-1
obs-service-source_validator <0.7-9.3.1 sles:12.3 17 Sep, 2020
  • H
SUSE-SU-2017:3253-1
obs-service-source_validator <0.7-9.3.1 sles:12.2 17 Sep, 2020
  • H
SUSE-SU-2017:3253-1
obs-service-source_validator <0.7-9.3.1 sles:12.3 17 Sep, 2020
  • H
SUSE-SU-2017:3253-1
obs-service-source_validator <0.7-9.3.1 sles:12.2 17 Sep, 2020
  • H
SUSE-SU-2017:3253-1
obs-service-source_validator <0.7-9.3.1 sles:12.2 17 Sep, 2020
  • H
SUSE-SU-2017:3253-1
obs-service-source_validator <0.7-9.3.1 sles:12.3 17 Sep, 2020
  • M
Improper Input Validation
libhibernate-validator-java * debian:12 23 Jun, 2020
  • M
Improper Input Validation
libhibernate-validator-java * debian:11 23 Jun, 2020
  • M
Improper Input Validation
libhibernate-validator-java * debian:unstable 23 Jun, 2020
  • M
Cross-site Scripting (XSS)
libhibernate-validator-java * debian:11 05 Jan, 2020
  • M
Cross-site Scripting (XSS)
libhibernate-validator-java * debian:12 05 Jan, 2020
  • M
Cross-site Scripting (XSS)
libhibernate-validator-java * debian:unstable 05 Jan, 2020
  • H
Use of Externally-Controlled Input to Select Classes or Code ('Unsafe Reflection')
libhibernate-validator-java <4.3.3-4 debian:12 10 Jan, 2018
  • H
Use of Externally-Controlled Input to Select Classes or Code ('Unsafe Reflection')
libhibernate-validator-java <4.3.3-4 debian:11 10 Jan, 2018
  • H
Use of Externally-Controlled Input to Select Classes or Code ('Unsafe Reflection')
libhibernate-validator-java <4.3.3-4 debian:10 10 Jan, 2018
  • H
Use of Externally-Controlled Input to Select Classes or Code ('Unsafe Reflection')
libhibernate-validator-java <4.3.3-4 debian:unstable 10 Jan, 2018
  • H
Use of Externally-Controlled Input to Select Classes or Code ('Unsafe Reflection')
libhibernate-validator-java <4.3.3-1+deb9u1 debian:9 10 Jan, 2018
  • M
Access Restriction Bypass
libhibernate-validator-java * debian:8 30 Sep, 2014
  • L
Access Restriction Bypass
libhibernate-validator-java <4.2.1-2 debian:10 30 Sep, 2014
  • M
Access Restriction Bypass
libhibernate-validator-java * ubuntu:14.04 30 Sep, 2014
  • L
Access Restriction Bypass
libhibernate-validator-java <4.2.1-2 debian:11 30 Sep, 2014
  • L
Access Restriction Bypass
libhibernate-validator-java <4.2.1-2 debian:12 30 Sep, 2014
  • L
Access Restriction Bypass
libhibernate-validator-java <4.2.1-2 debian:9 30 Sep, 2014
  • L
Access Restriction Bypass
libhibernate-validator-java <4.2.1-2 debian:unstable 30 Sep, 2014
  • M
Access Restriction Bypass
libdata-formvalidator-perl <4.66-3 debian:8 14 Sep, 2011

Displaying the top 30 results only